@media only screen and (max-width:1199px){
	h1{font-size: 80px;}
	h2{font-size: 42px;}
	h3{font-size: 35px;}
	h4{font-size: 28px;}
	h5{font-size: 25px;}
	h6{font-size: 18px;}
	.logo{width: 310px;}
	.menu_section ul li{font-size: 16px;}
	p{font-size: 16px;}
	.h_01_tp h2{font-size: 35px;}
	.h_01_tp h1{font-size: 75px;}
	.h_01_tp{    max-width: 425px;}
	.h_01_tp h3{font-size: 28px;}
	.green_btn{font-size:18px;padding: 17px 10px;}
	.offers ul li, .fea_txt ul li{font-size: 16px;}
	.lt_01 li:nth-child(2){margin-left: 15px;}
	.lt_01 h2, .time h2{font-size: 75px;}
	.video h2{font-size: 25px;}
	.home_02 h3{font-size: 18px;padding-top: 18px;}
	.home_02  p,.home_02 ul li{font-size: 16px;}
	.home_02 ul li{padding: 0 0 15px 15px;}
	.find_cms h2, .client_feedback h2, .offer h2, .awards h2, .achivements h2, .les_chiffres h2, .les_references h2{font-size: 25px;padding-bottom: 12px;}
	.center_image{width:435px;}
	.fl h2{font-size: 18px;}
	.fl li{font-size: 16px;}
	.fl{padding: 0 30px 0 0;}
	.white_bg h3,.d_01_lt li{font-size: 16px;}
	.d_01_lt .time h2{font-size: 140px;}
	.creation_de_site .mascott_02 h2, .domaine_banner h2{font-size: 40px;}
	.accomodation_chart h4{font-size: 28px;}
	.accomodation_chart h1{font-size: 40px;}
		.infra_menu ul li{font-size: 14px;}
		.infra_menu ul li a{padding: 20px 12px;}
	.faq_01 p{font-size: 18px;}
	.creation_offer .time h2{font-size:130px;line-height: 130px;padding: 0 0 0;}
	.creation_offer .time h2 sub{bottom: 12px;}
	.home_05 ul,.home_05 ul li{display:block;text-align:center;}
        #list_avis .slider_con{ width: 75%}
	
}
@media only screen and (max-width:991px){
	h1{font-size: 70px;}
	h2{font-size: 40px;}
	h3{font-size: 32px;}
	h4{font-size: 25px;}
	h5{font-size: 22px;}
	.a-propos .about_datacenter img{max-width: 100%; height: auto;}
        .a-propos .about_datacenter .container > div:nth-child(2){padding-top:45px;}
	.logo{width: 280px;}
	.menu_section ul li{font-size: 11px;}
	.h_01_tp h1{font-size: 60px;}
	.menu_section ul li a{   padding: 12px 8px;}
	.offers ul li, .fea_txt ul li{font-size: 15px;}
	.green_btn{font-size: 15px;padding: 12px 10px;}
	.lt_01 li:nth-child(2){margin-left: 0px;margin-top: 12px;}
	.lt_01 h2, .time h2{font-size: 65px;line-height: 80px;}
	.time h2 sub{font-size: 30px;bottom: 0;}
	.time h2 sup{font-size: 25px;top: 0;}
	.center_image{width:260px;top: 90px;}
	.fl{padding: 0 ;}
.fl:nth-child(1),.fl:nth-child(2),.fl:nth-child(3),.fl:nth-child(4){max-width: 50%;width:33.33%;}
	.time em{font-size: 18px;padding-top: 27px;}
	.time h2{margin-right: 40px;}
	.mascott{max-width: 225px;width: 100%;}
	.offer_image{width: 130px;}
	.offer_inner h5{font-size: 18px;}
	.offer_inner p{font-size: 16px;}
	.check_availability h4{padding-bottom: 20px;}
	.search_btn input[type="submit"]{font-size: 25px;height: 60px;    min-width: 210px;}
	.categories h3{font-size: 18px;}
	.ad_inner{padding-top: 25px;padding-bottom: 25px;}
	.aff_cat_inner p{font-size: 16px;}
	.nov_txt{padding-left: 15px;}
	.page_title h1{font-size: 35px;}
	.prev_post, .next_post{font-size: 25px;}
	.blog_rt{width:225px;}
	.blog_rt li{font-size:20px;}
	.orange_btn,.btn{font-size: 15px;}
	.faq_01 h6{font-size: 22px;}
	.creation_offer .time h2{font-size: 100px;line-height: 100px;padding: 0 0 0px;}
	.domaine_banner{padding: 20px 0;}
	.creation_de_site .mascott_02 h2, .domaine_banner h2{font-size: 35px;}
	#ex_slider .item li{width: 45%;}
	#ex_slider .item h2{font-size: 60px;}
	.accomodation_chart h4{font-size: 25px;}
	.acc_price ul li{margin-right: 0px;width: 32%;}
	.accomodation_chart h1{font-size: 30px;}
	.infra_menu ul li{font-size: 11px;}
	.infra_menu ul li a{padding: 20px 7px;}
	.faq_01 p{font-size: 16px;}
	.home_03 h4, .home_04 h4{font-size: 25px;}
	.assets_listing h6{font-size: 18px;}
	.logo_tp li{max-width: 22%;}
	.menu_section .sub_menu ul li{font-size: 14px;}
	.home_05 ul li:nth-child(2){width: 50%;text-align: right;}
	.lt_01 h2 sub, .time h2 sub{bottom: 14px;}
	.inner_01 p{right: 85px;}
	.creation_offer .time h2{font-size:130px;line-height: 100px;}
	.creation_offer .time h2 sub{font-size: 60px;bottom: 0;}
	.creation_offer .time strong{padding-bottom: 10px;display: block;}
	.creation_offer .offer_rt li, .creation_offer .offer_rt p{font-size: 15px;}
	.lt_01 em{margin-bottom: 22px;}
	#feedback_slider .slider_inner{width:700px;}
	#feedback_slider .slider_con{width: 488px;}
	.creation_offer .time em{    margin-top: -18px;}
	.d_01_lt .time h2 sup{font-size: 40px;top: 11px;}
	.d_01_lt .time h2 sub{font-size: 40px;}
	.d_01_lt{margin-bottom:15px;}
	.d_01_lt .time strong{    padding-left: 5px;}
        #list_avis .slider_con{ width: 70%}
}
@media only screen and (max-width:767px) {
        #list_avis .slider_img{display: none}
         #list_avis .slider_con{ width: 100%}
         #list_avis .slider_con:before{border-right:0px solid #ffffff;border-top:0px solid transparent;border-bottom:0px solid transparent;}
	h1{font-size: 60px;}
	h2{font-size: 35px;}
	h3{font-size: 28px;}
	h4{font-size: 22px;}
	h5{font-size: 20px;}
	h6{font-size: 16px;}
	p{font-size: 14px;}
	.h_01_tp h1{font-size: 50px;}
	.top_bar ul li{padding: 0 10px;margin-bottom: 5px;}
	.top_bar{padding: 15px 0 25px;}
#nav-toggle{display: block;top: 70px;}
	.logo_section{float: none;padding-bottom: 20px;}
	.menu_section{float: none;display: none;}
	.menu_section ul li{float: none;}
	.menu_section ul li a{padding: 10px 5px;font-size: 15px;}
	.logo{display: block;margin-top: -22px;width:220px;}
	.menu_section ul li:hover .sub_menu{display: none;}
	.sub-menu{position: relative;display:none;}
	.center_image{position: relative;top: auto;float: none;margin: 0 auto 25px;}
	.home_05 ul li:nth-child(1),.home_05 ul li{float: none;width:auto;}
	.home_05 ul li:nth-child(2){margin-top: 15px;display: inline-block;}
	.home_05 ul li:nth-child(3){margin-top: 15px;}
	.fl:nth-child(1), .fl:nth-child(2), .fl:nth-child(3), .fl:nth-child(4){width: auto;float: none;max-width: 100%;}
	.eq{margin-bottom: 35px;}
	.offer_inner ul > li{margin-bottom: 15px;}
	.search_btn input[type="text"]{font-size: 15px;}
	.search_btn input[type="submit"]{position: relative;font-size: 20px;padding: 10px 12px;margin-top: 15px;}
	aff_cat_inner p{font-size: 16px;font-size: 14px;}
	.aff_cat_inner h3{font-size: 18px;}
	.page_title h1{font-size: 30px;}
	.nov_txt{padding-left: 0;}
	.prev_post, .next_post{font-size: 20px;}
	.blog_rt li{font-size:18px;}
	.lt,.rt{float: none;width: auto;padding-left: 0px;}
	.blog_01{margin-bottom: 20px;}
	.social_links{padding: 30px 0 50px;}
	.blog_rt{width: auto;}
	.blog_img{margin: 20px 0;}
	.faq_01 h6{font-size: 22px;font-size: 20px;}
	.creation_offer .offer_rt li, .creation_offer .offer_rt p{text-align: center;}
	.creation_offer .offer_rt ul,.offer_rt{margin:15px 0 0;}
	.test_software h4{margin-top: 25px;}
	.fea_txt{text-align: center;}
	.test_software .fea_txt ul{margin: 0 0 15px;}
	.fea_txt .btn,.fea_txt .orange_btn{clear: both;margin-top: 10px;}
	.fea_txt ul li{text-align: left;}
	.creation_de_site .mascott_02 h2, .domaine_banner h2{font-size: 32px;}
	.db_lt, .db_rt{margin-top: 0;}
	.db_lt{margin: 0 0 15px;}
	.db_rt{margin: 15px 0 0;}
	.d_01_rt{margin: 15px 0 0;}
	#ex_slider .item h2{font-size: 50px;}
	#ex_slider .item li{width:48%;}
	.accomodation_chart h4{font-size: 22px;}
	.accomodation_table{width: 100%;overflow: auto;}
	.acco_tab{width:450px;}
	.accomodation_chart table tr td{    padding: 10px 5px;}
	.accomodation_chart h1{font-size: 25px;}
	.ip_inner li{margin-bottom: 15px;}
	.infra_content{text-align: center;}
	.infra_img{display: block;}
	.infra_txt{margin-top: 15px;}
	.infra_menu ul li{float: none;text-align: center;}
	.offers{width: 100%;}
	.offers ul{width: 100%;padding-left: 0%;}
	.offers{margin-top: 25px;}
	.video_con{    padding: 15px 10px;}
	.video .video_con h4{margin-bottom: 10px;font-size: 15px;}
	.video_con p{font-size: 10px;}
	.video{padding: 30px 0;}
	.faq_01 p{font-size: 15px;}
	.home_03 h4, .home_04 h4{font-size: 22px;padding-bottom: 10px;}
	.h_01_tp h2{font-size: 30px;}
	.h_01_tp h3{font-size: 25px;}
	.home_tp{padding: 30px 0;}
	.assets_listing ul li,.asset_rt,.asset_lt{display: block;width: auto;}
	.assets_listing h6{font-size: 16px;}
	.asset_image{margin-bottom: 15px;}
	.logo_tp li, .logo_btm li{max-width: 48%;padding: 0 10px;width: 48%;margin-bottom: 10px;}
	.top_bar ul li{font-size: 10px;}
	.top_bar ul li img{vertical-align: middle;}
	.top_bar ul li{padding: 0 5px;}
	.top_bar ul li:nth-child(2):before{display: none;}
	.top_bar ul{float: none;}
	.home_05 ul li:nth-child(2){width: 100%;text-align: center;}
	.home_05 h2{display: inline-block;position: relative;}
	.home_05 ul li:nth-child(3){float: none;text-align: center;}
	.home_05{text-align: center;}
	.inner_01 p{right: 0;left: 0;}
	.mascott_02_img{text-align: center;}
	.mascott_02 .register{padding: 25px 0;}
	.af_advantages h2{font-size: 25px;}
	.creation_offer .time h2{font-size:100px;line-height: 100px;}
	.creation_offer .time{text-align: center;}
	.white_bg{margin: 0 auto;}
	.db_lt ul li:nth-child(2) .white_bg,.db_rt ul li:nth-child(2) .white_bg,.db_rt ul li .white_bg{float: none;}
	.white_bg{margin-bottom: 15px;}
	.orange_btn, .btn{font-size: 12px;min-width: 120px;}
	.site_feature h6{font-size: 16px;}
	.top_bar ul li:nth-child(3){position: absolute;top:15px;right: 5px;}
	#feedback_slider .slider_inner{display:block;width:auto;}
	#feedback_slider .slider_con{display:block;width:auto;padding: 15px;}
	#feedback_slider .slider_img span{margin:0 auto;}
    #feedback_slider .slider_img{
			display: block;
			width: 160px;
			margin: 0 auto 15px;
		}
	#feedback_slider .slider_con  ul li:nth-child(1),#feedback_slider .slider_con  ul li:nth-child(2){float:none;width:100%;}
	#feedback_slider .slider_con:before{display:none;}
	.sub-menu:before, .sub-menu:after{display:none;}
	.menu_section ul li:hover .sub-menu{display:none;}
	.about_datacenter .container{display:block;}
.about_datacenter .container > div:nth-child(2){padding-bottom:30px;}
.about_datacenter .container > div{float:none;vertical-align:bottom;display:block;}
.page-template-serveurs-securises .infra_content ul li:nth-child(2n) .container > div:nth-child(1) img{position:relative;bottom:auto;right:auto;}
.blog_article_page .blog_lt img{float:none;padding: 0 0 ;width:100%;margin:0 0 25px;}
.creation_offer .time em{   padding-left:0;}
.fea_txt .time h2 sub{    bottom: -2px;}
.other_links{text-align:center;}
.footer_menu_top,.cards{text-align:center;}
.footer_menu_bottom li,.footer_menu_bottom .cards li{display:block;padding: 10px 15px;}
.footer_menu_bottom li:after{display:none;}
.creation_de_site .mascott_02 h3, .creation_de_site h3, .domaine_banner h3{font-size:22px;}
.sample_trade h4, .templates h4, .test_software h4, .site_features h4{font-size:20px;padding-left:5px;padding-right:5px;}
.contactus .page_title .container{display:block;}
.contactus .page_title .container > div{display:block; }
.modal-body{padding: 15px;}
 .a-propos .about_datacenter .container > div:nth-child(2){padding-top:30px;}
.a-propos .about_datacenter img{height: 300px; max-width: none;margin-bottom: 20px;}
.a-propos .infra_img img.pos_bottom{margin-bottom: 0px;}
.a-propos .ip_inner li{margin-bottom: 45px;}

}
@media only screen and (max-width:540px) {
    #list_avis .slider_con  ul li img{width: 20px;}
    #list_avis .slider_con ul li:nth-child(1){ width: 100%;}
    #list_avis .slider_con ul li:nth-child(2){ width: 100%; text-align: left;}
    #list_avis .slider_con p{ text-align : left; font-size: 15px}

}
@media only screen and (max-width:480px) {
        
	#nav-toggle{top:84px;}
	.blog_rt li{font-size:16px;}
	.site_features ul li{float: none;width: 100%;}
	.faq_01 h6{font-size: 18px;}
	.creation_de_site .mascott_02 h2, .domaine_banner h2{font-size: 30px;}
	#ex_slider .item h2{font-size: 45px;}
	.h_01_tp h1{font-size: 40px;}
	.logo_tp li, .logo_btm li{max-width: 100%;padding: 0 10px;width: 100%;margin-bottom: 10px;}
	.top_bar ul li{display: block;}
	.creation_offer .time h2{font-size:80px;line-height: 80px;}
	.ip_inner li{width: 100%;}
	.search-form{text-align:center;}
	.search-submit{margin:10px 0;}
	.creation_de_site .mascott_02 h3, .creation_de_site h3, .domaine_banner h3{font-size:20px;}
}
